fwknop
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fwknop

general

source
fwknop (source, admin)
version
2.6.9-1
maint
Debian QA Group
arch
linux-any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libfko-doc: Override says doc - optional, .deb says doc - extra
    • libfko3: Override says libs - optional, .deb says libs - extra
    • fwknop-client: Override says admin - optional, .deb says admin - extra
    • libfko-perl: Override says perl - optional, .deb says perl - extra
    • fwknop-server: Override says admin - optional, .deb says admin - extra
    • libfko-python: Override says python - optional, .deb says python - extra
    • fwknop-apparmor-profile: Override says admin - optional, .deb says admin - extra
    • libfko3-dev: Override says libdevel - optional, .deb says libdevel - extra
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #831273 for more information.
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
6
RC
0
I&N
4
M&W
2
F&P
0
Ubu
4